<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huimv.admin.mapper.EnergyWaterMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.huimv.admin.entity.EnergyWater">
        <id column="id" property="id" />
        <result column="water_value" property="waterValue" />
        <result column="original_value" property="originalValue" />
        <result column="original_date" property="originalDate" />
        <result column="unit_id" property="unitId" />
        <result column="farm_id" property="farmId" />
        <result column="other1" property="other1" />
        <result column="other2" property="other2" />
        <result column="other3" property="other3" />
        <result column="create_date" property="createDate"/>
    </resultMap>

</mapper>
